.redCircle
{
	border-radius: 100%;
	background: #f15a24;
	background: -webkit-radial-gradient(#f3993b, #f15a24  #ec480e, #d4410d);
	background: -o-radial-gradient(#f3993b, #f15a24, #ec480e, #d4410d);
	background: -moz-radial-gradient(#f3993b, #f15a24, #ec480e, #d4410d);
	background: radial-gradient(#f3993b, #f15a24, #ec480e, #d4410d);
	width: 250px;
	height: 250px;
	max-height: 300px;
	margin-left: auto;
	margin-right: auto;
}

.blueCircle
{
	border-radius: 100%;
	background: #5C47EF;
	background: -webkit-radial-gradient(#afa4f7, #8675f3  #715ef1, #5C47EF);
	background: -o-radial-gradient(#afa4f7, #8675f3, #715ef1, #5C47EF);
	background: -moz-radial-gradient(#afa4f7, #8675f3, #715ef1, #5C47EF);
	background: radial-gradient(#afa4f7, #8675f3, #715ef1, #5C47EF);
	width: 250px;
	height: 250px;
	max-height: 300px;
	margin-left: auto;
	margin-right: auto;
}

h4
{
	color: #5C47EF;
}

.boldTitles h4
{
	font-weight: bold;
}

.detail
{
	position: relative;
	width: 100%;
}

.mainImg
{
	height: 63.4vh;
}

.mainImgDiv
{
	background-image: url(/img/main/feature-min.png);
	background-size: cover;
	background-repeat: no-repeat;
	box-shadow: inset 0 0 0 800px rgba(0, 0, 0, 0.2);  /* grey overlay to make text readable */
}

@media (max-width: 1500px)
{
	.header
	{
		font-size: 4em;
		/*line-height: 300px;*/
		vertical-align: middle;
	}

	.mainImg
	{
		height:66vh;
	}
}

.features img
{
	max-height: 300px;
	margin-left: auto;
}

.features .detail span
{
	vertical-align: middle;
}

@media (max-width: 750px)
{
	.mainImgDiv
	{
		background-image: url(/img/main/feature-min.png);
		background-size: cover;
		background-position-x: left;
		box-shadow: inset 0 0 0 500px rgba(0, 0, 0, 0.2);  /* grey overlay to make text readable */
	}

	.header
	{
		font-size: 1.2em;
		/*line-height: 53vh;*/
		vertical-align: middle;
	}

	.mainImg
	{
		height:53vh;
	}

	.logo
	{
		max-height: 50px;
		max-width: 250px;
	}

	.bigOutline
	{
		font-size: 1em;
	}

	.bigOutlineBreak
	{
		display: block;
	}

	.imageText span::after
	{
		content: "\a";
		white-space: pre;
		line-height: 4;
	}

	.noSpace
	{
		margin-bottom: -7px;
		margin-top: -10px;
	}

	.imageText
	{
		position: relative;
		top: 60%;
		left: 0;
		/*width: 100%;*/
	}

	.gradient
	{
		font-size: 1em;
	}

	.row2
	{
		display: none;
	}

	.features img
	{
		margin-left: auto;
		margin-right: auto;
	}
}

@media (max-width: 500px)
{
	.mainImgDiv
	{
		background-image: url(/img/main/feature-min.png);
		background-size: cover;
		background-position-x: center;
		box-shadow: inset 0 0 0 400px rgba(0, 0, 0, 0.2);  /* grey overlay to make text readable */
	}

	.imageText
	{
		position: relative;
		top: 32%;
		left: 0;
		/*width: 100%;*/
	}

	.mainImg
	{
		height:31vh;
	}

	.noSpace
	{
		font-size: 1.2em;
		margin-bottom: -7px;
		margin-top: -10px;
	}

	.header
	{
		font-size: 1.7em;
		/*line-height: 31vh;*/
		vertical-align: middle;
	}
}


@media (max-width: 1400px)
{
	h2
	{
		font-size: 25px;
	}
}